| 0.9.9 API documentation

Functions
exterior_product.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T , qualifier Q>
GLM_FUNC_DECL T | cross (vec< 2, T, Q > const &v, vec< 2, T, Q > const &u)

## Detailed Description

GLM_GTX_exterior_product

See also
  Core features (dependence)
  GLM_GTX_exterior_product (dependence)

Definition in file exterior_product.hpp.